{
    "description": "Instance hosting child porn basically, admin regularly boosts that kind of stuff too, receipts are full of disturbing imagery.\r\nAdmin cites court rulings and press articles about “virtual child pornography” in about page.",
    "instance": "baraag.net",
    "receipts": [
        "https://baraag.net/@COOP_327/105150245582552981",
        "https://baraag.net/@pumpkinnsfw/105144423171901446",
        "https://baraag.net/about/more",
        "https://baraag.net/@blublush/105068854153001117"
    ],
    "report_time": "2020-11-04T22:55:14",
    "screenshots": ["web-221-1.jpg"],
    "tags": [
        "lolicon",
        "shotacon",
        "pedophilia",
        "cp",
        "child porn"
    ]
}
